http://d.puremagic.com/issues/show_bug.cgi?id=3170


Matti Niemenmaa <matti.niemenmaa+dbugzi...@iki.fi> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |matti.niemenmaa+dbugzi...@i
                   |                            |ki.fi




--- Comment #12 from Matti Niemenmaa <matti.niemenmaa+dbugzi...@iki.fi>  
2009-07-16 07:03:35 PDT ---
(In reply to comment #11)
> > > For one thing, it means that any search for "1.x bugs" becomes invalid 
> > > every
> > > time there's a new compiler version!
> > 
> > How do you work that out?
> 
> Because you can't do a search for "1.x bugs", you can only search for "1.0 +
> 1.01+ 1.02+... + 1.045". Then 1.046 gets added, and it's not in your search.
> I'm getting really sick of it.

See the bottom of http://d.puremagic.com/issues/query.cgi - "Advanced searching
using boolean charts". Version - is less than - 2 seems to work just fine.

-- 
Configure issuemail: http://d.puremagic.com/issues/userprefs.cgi?tab=email
------- You are receiving this mail because: -------

Reply via email to